Affected packages

Packages affected by libselinux-devel upgrade from 3.0-1.fc32 to 3.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
orangefs build 1 4 months ago
caja build 1 4 months ago
e2fsprogs build 1 4 months ago
abrt build 1 4 months ago
openscap build 1 4 months ago
gplugin build 2 4 months ago
dhcp build 2 4 months ago
gq build 2 4 months ago
gimp-focusblur-plugin build 2 4 months ago
zeromq build 2 4 months ago
GMT build 2 4 months ago
mcabber build 2 4 months ago
bluez-tools build 2 4 months ago
pipewire build 2 4 months ago
firefox build 2 4 months ago
netatalk build 2 4 months ago
bolt build 2 4 months ago
eclipse build 2 4 months ago
teg build 2 4 months ago
mc build 2 4 months ago
libratbag build 2 4 months ago
zulucrypt build 2 4 months ago
booth build 2 4 months ago
qt5-qtbase build 2 4 months ago
gtk4 build 2 4 months ago
qt5-qtwebengine build 2 4 months ago
i3 build 2 4 months ago
amanda build 2 4 months ago
gnome-control-center build 2 4 months ago
pcp build 2 4 months ago
trace-cmd build 2 4 months ago
audit build 2 4 months ago
rsyslog build 2 4 months ago
deepin-qt5integration build 2 4 months ago
chromium build 2 4 months ago
elementary-files build 2 4 months ago
php build 2 4 months ago
389-ds-base build 2 4 months ago
webkit2gtk3 build 2 4 months ago
compiz-plugins-main build 3 4 months ago
nautilus-python build 3 4 months ago
gabedit build 3 4 months ago
mate-applets build 3 4 months ago
python-caja build 3 4 months ago
mellowplayer build 3 4 months ago
SDL2 build 3 4 months ago
mate-user-admin build 3 4 months ago
gfal2-python build 3 4 months ago
chemtool build 3 4 months ago
xboard build 3 4 months ago
visualboyadvance-m build 3 4 months ago
atomix build 3 4 months ago
mtpaint build 3 4 months ago
deepin-qt5dxcb-plugin build 3 4 months ago
jpilot build 3 4 months ago
groonga build 3 4 months ago
xfsprogs build 3 4 months ago
yersinia build 3 4 months ago
gimp-wavelet-denoise-plugin build 3 4 months ago
boo build 3 4 months ago
mupdf build 3 4 months ago
thunarx-python build 3 4 months ago
utox build 3 4 months ago
mate-utils build 3 4 months ago
xpra build 3 4 months ago
gtkpod build 3 4 months ago
csound build 3 4 months ago
owfs build 3 4 months ago
ceph build 3 4 months ago
wxGTK3 build 3 4 months ago
wine build 3 4 months ago
geeqie build 3 4 months ago
nemo-extensions build 3 4 months ago
libprojectM build 3 4 months ago
engrampa build 3 4 months ago
gtk-sharp2 build 3 4 months ago
julius build 3 4 months ago
guitarix build 3 4 months ago
java-11-openjdk build 3 4 months ago
notify-sharp build 3 4 months ago
notify-sharp3 build 3 4 months ago
foxtrotgps build 3 4 months ago
ming build 3 4 months ago
fldigi build 3 4 months ago
subversion build 3 4 months ago
diffoscope build 3 4 months ago
player build 3 4 months ago
medusa build 4 4 months ago
supertux build 4 4 months ago
0ad build 4 4 months ago
linsmith build 4 4 months ago
tcpjunk build 4 4 months ago
compiz-plugins-experimental build 4 4 months ago
mrpt build 4 4 months ago
blender build 4 4 months ago
daala build 4 4 months ago
gnurobbo build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libselinux-devel upgrade from 3.0-1.fc32 to 3.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.